{
  "name": "http_project",
  "version": "1.0.0",
  "description": "Http Project",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/b.navaneeth/navaneeth-http-server.git"
  },
  "author": "Navaneeth",
  "license": "ISC",
  "dependencies": {
    "uuid": "^8.3.2"
  }
}
